﻿
/********* RESET, BUILDUP, and BASICCUSTOMIZATION ************/

@media all
{
		*
		{
			/* Hide everything */
			display:none;
			outline:none;
		}

		html, body, p, span, div, table, tbody, thead, tr, td, a, ul, ol, li, b, em, strong, i, u, small, center, sub, super, hr, br, img, form, input, textarea, select, option, h1, h2, h3, h4, h5, h6, iframe, label
		{
			/* display visible tags recognized by this site */
			
			display:block;
			position:relative;
			width:auto;
			height:auto;
			top:0px;
			left:0px;
			margin: 0px;
			padding: 0px;
			border: none;
			font-size:inherit;
			line-height:inherit;
			font-weight:normal;
			font-style:normal;
			text-decoration:none;
			font-family: Arial, Sans-Serif;
			color:#4e4017;
		}

		a:active
		{
		    background-color: inherit;
		}

		object, embed
		{
			display:block;
			position:relative;
		}

		html, body
		{
			width:100%;
			height:100%;
			background-color:#FFFFFF;
			font-size:1em;
			line-height:1;
		}

		html
		{
			/* All further CSS font-sizes (em) will be based on this */
			font-size:12px;
			padding-bottom:1px;
		}

		/*** BASIC INLINE ELEMENTS ***/
		b, em, strong, i, u, a, span, sub, super, small, br
		{
			display:inline;
			text-decoration:none;
		}

		.baec5a81-e4d6-4674-97f3-e9220f0136c1 a
		{
			display:none !important;
		}

		/*** TABLE ELEMENTS ***/
		table { border-collapse:collapse; }

		thead { display:table-header-group; }

		tbody { display:table-row-group; }

		tr { display:table-row; }

		td
		{
			display:table-cell;
			vertical-align:top;
		}

		/*** HR ***/
		hr
		{
			width:100%;
			height:1px;
			background-color:#6f654d;
			clear:both;
		}

		/*** LIST ELEMENTS ***/
		ul { list-style-type:disc; }
		li ul {list-style-type:circle; }
		li ul li ul {list-style-type:square; }
		ol { list-style-type:decimal; }

		li
		{
			display:list-item;
			margin-left:2em;
		}

		/*** FORM ELEMENTS ***/
		input, textarea, select
		{
			width:96%;
			border:0px;
			background-color:#d5e4b3;
		}

		textarea
		{
			max-width:96%;
		}

		input[type="radio"], input[type="checkbox"]
		{
			width:auto;
			display:inline;
			border:none;
			background-color:transparent;
		}

		label
		{
			display:block;
			padding-bottom:4px;
		}

		input[type="submit"], input[type="image"]
		{
			width:auto;
		}

		/** BUILD UP (DEFAULTS) **/

		b, strong, em
		{
			font-weight:bold;
		}

		i
		{
			font-style:italic;
		}

		u
		{
			text-decoration:underline;
		}

		a
		{
			text-decoration:underline;
			color:#5171ea;
		}

		center
		{
			text-align:center;
		}

		small, sub, super
		{
			font-size:0.75em;
		}

		super
		{
			vertical-align: super;
		}

		sub
		{
			vertical-align:sub;
		}

		.unselectable
		{
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
		}


	/********* BUILD UP (CUSTOMIZATION) ************/


		body
		{
			min-width:980px;
		}

		body, html
		{
			background-color:#ffffff;
		}

		a
		{
			color:#4e4017;
		}

		a:hover
		{
			text-decoration:underline;
		}

		/*** HR ***/
		hr
		{
			background-color:#6f654d;
		}

		/*** LIST ELEMENTS ***/
		ul { list-style-type:square; }
		li ul {list-style-type:disc; }
		li ul li ul {list-style-type:circle; }

		/*** FORM ELEMENTS ***/
		input, textarea
		{
			padding:3px;
			border:0px;
		}

		option
		{
			padding:3px;
		}

		input[type="radio"], input[type="checkbox"]
		{
			margin-right:6px;
		}

		input[type="submit"]
		{
			background-color:#92ac6a;
			color:#ffffff;
			font-size:1.2em;
			border:none;
			margin:0 auto;
			cursor:pointer;
			padding:6px;
		}

		input[type="submit"]:hover
		{
			background-color:#a5c278;
		}

		/*** HEADER ELEMENTS ***/

		h1, h2, h3, h4, h5, h6
		{
			text-transform:uppercase;
		}

		h1 { font-size: 1.6em; }
		h2 { font-size: 1.5em; }
		h3 { font-size: 1.4em; }
		h4 { font-size: 1.3em; }
		h5 { font-size: 1.2em; }
		h6 { font-size: 1.1em; }

		.twitter-follow-button
		{
			margin:0 auto;
		}

}

/********* CUSTOM IDS AND CLASSES *****************************************************/

@media all
{
	a span.caption
	{
		display:none;
		position:absolute;
		top:auto; bottom:110%;
		padding-bottom:11px;
		left:50%;
		width:300%;
		margin-left:-150%;
		text-align:center;
		font-size:11px;
		text-decoration:none;
		color:#4e4017;
		background-image:url('/resources/images/rollover-pointer.png');
		background-repeat:no-repeat;
		background-position:center bottom;
	}

		a span.caption span
		{
			display:block;
			border: 1px solid #8d8d8d;
			border-bottom:none;
			background-color:#ffffff;
			padding:4px;
		}

		a:hover span.caption
		{
			display:block;
		}

}

@media all and (max-width:4000px)
{
	body
	{
		min-width:inherit;
		overflow-x:hidden;
	}
}

@media all and (max-width:480px)
{
	a span.caption
	{
		display:none;
		visibility:hidden;
	}
}

/** PAGE STRUCTURE ************************************************************************************************
****************************************************************************************************************/

@media all
{
	.wrapper
	{
		
	}

		.wrapper .headercontainer
		{
			min-width:980px;
			//background-image:url('/resources/images/headerbg-211.jpg');
			//background-repeat:repeat-x;
			//background-position:center bottom;
			background-color:#ffffff;
		}

			.wrapper .headercontainer .header
			{
				width:900px;
				margin:0 auto;
				vertical-align:bottom;
			}

				.wrapper .headercontainer .header .topstuff
				{
					padding-bottom:10px;
					padding-top:30px;
				}

				.wrapper .headercontainer .header .topstuff .homelink
				{
					display:block;
					width:198px;
					height:49px;
					background-image:url('/resources/images/poet-human-nature.png');
					background-position:left top;
				}

					.wrapper .headercontainer .header .topstuff .homelink span
					{
						display:none;
					}

					.wrapper .headercontainer .header .topstuff .homelink:hover
					{
						background-position:left bottom;
					}

				.wrapper .headercontainer .header .topstuff .audiencenav
				{
					position:absolute;
					left:auto; right:0px;
					top:15px;
					list-style-type:none;
				}

					.wrapper .headercontainer .header .topstuff .audiencenav li
					{
						display:inline-block;
						margin-left:0px;
						*float:left;
					}

						.wrapper .headercontainer .header .topstuff .audiencenav li .audiencelink
						{
							display:inline-block;
							padding:6px;
							padding-left:16px;
							padding-right:16px;
							font-size:1.23em;
							color:#4e4017;
							text-decoration:none;
							text-transform:uppercase;
							border-left:1px solid #cacaca;
							white-space:nowrap;
							font-weight:bold;
						}

						.wrapper .headercontainer .header .topstuff .audiencenav li .first
						{
							border-left:none;
						}

						.wrapper .headercontainer .header .topstuff .audiencenav li .last
						{
							padding-right:0px;
						}

						.wrapper .headercontainer .header .topstuff .audiencenav li .audiencelink:hover
						{
							color:#5e522d;
						}

				.wrapper .headercontainer .header .topstuff .searchform
				{
					position:absolute;
					left:auto; right:0px;
					top:auto; bottom:0px;
					width:270px;
					border: 0px;
					background-color:#d5e4b3;
					padding:5px;
				}

					.wrapper .headercontainer .header .topstuff .searchform #searchbox
					{
						background-color:transparent;
						border:none;
						padding:0px;
						width:100%;
						color: #4e4017;
						height:1em;
						min-height:10px;
					}

					.wrapper .headercontainer .header .topstuff .searchform #searchbox:hover
					{
						color: #5e522d;
					}

					.wrapper .headercontainer .header .topstuff .searchform .searchsubmit
					{
						position:absolute;
						border: none;
						padding:0px;
						left:auto; right:-0px;
						top:50%;
						margin-top:-10px;
					}

		.wrapper .landscapeandcontentcontainers
		{
			
		}

			.wrapper .landscapeandcontentcontainers .landscapecontainer
			{
				width:100%;
			}

				.wrapper .landscapeandcontentcontainers .landscapecontainer .toppercontainer
				{
					width:100%;
					height:43px;
					background-color:#e4efcc;
					//background-image:url('/resources/images/darkbar.jpg');
					//background-repeat:repeat-x;
				}

					.wrapper .landscapeandcontentcontainers .landscapecontainer .toppercontainer .topper
					{
						width:100%;
						height:100%;
						//background-image:url('/resources/images/lighting1.png');
						//background-repeat:no-repeat;
						//background-position:center top;
					}

			.wrapper .landscapeandcontentcontainers .contentcontainer
			{
				min-width:980px;
			}

				.wrapper .landscapeandcontentcontainers .contentcontainer .content
				{
					width:900px;
					margin: 0 auto;
				}

		.wrapper .padder
		{
			display:none;
			height:100px;
		}
}

@media all and (max-width:4000px)
{
	/** fix the footer if media queries are available **/

	.wrapper
	{
		width:100%;
		height:100%;
	}

		.wrapper .headercontainer
		{
			min-width:inherit;
		}

			.wrapper .headercontainer .header
			{
				width:91.83%;
				height:100%;
				max-width:900px;
				margin:auto;
			}
				.wrapper .headercontainer .header .topstuff .audiencenav li
				{
					float:inherit;
				}
		.wrapper .landscapeandcontentcontainers .contentcontainer
		{
			min-width:inherit;
		}
			
			.wrapper .landscapeandcontentcontainers .contentcontainer .content
			{
				width:91.83%;
				max-width:900px;
				margin:auto;
			}

		.wrapper .padder
		{
			display:block;
			visibility:hidden;
		}


}

@media all and (max-width:700px)
{
	.wrapper .headercontainer .header .topstuff
	{
		text-align:center;
		padding-top:10px;
	}

		.wrapper .headercontainer .header .topstuff .homelink
		{
			margin:0 auto;
		}

		.wrapper .headercontainer .header .topstuff .audiencenav
		{
			position:relative;
			top:0px;
			padding-bottom:18px;
		}

			.wrapper .headercontainer .header .topstuff .audiencenav li .audiencelink
			{
				font-size:1.1em;
				padding:6px;
			}

			.wrapper .headercontainer .header .topstuff .audiencenav li .last
			{
				padding:6px;
			}

		.wrapper .headercontainer .header .topstuff .searchform
		{
			display:none;
		}
}

@media all and (max-width:500px)
{
	.wrapper .headercontainer .header .topstuff .audiencenav li .audiencelink
	{
		font-size:0.9em;
	}
}

@media all and (max-height:600px)
{
	.wrapper .headercontainer .header .topstuff 
	{
		padding-top:10px;
	}

		.wrapper .headercontainer .header .topstuff .audiencenav
		{
			top:5px;
		}

			.wrapper .headercontainer .header .topstuff .audiencenav li .audiencelink
			{
				padding-top:2px;
				padding-bottom:2px;
			}

	.wrapper .landscapeandcontentcontainers .landscapecontainer .toppercontainer
	{
		height:20px;
	}
					
}

@media all and (max-height:480px) and (min-width:481px)
{
	.wrapper
	{
		
	}

		.wrapper .headercontainer
		{
			position:fixed;
			width:200px;
			height:100%;
			overflow:hidden;
			z-index:50;
			background-position:center top;
			background-color:#ffffff;
			border-right:1px solid #8d8d8d;
		}

			.wrapper .headercontainer .header
			{
				height:auto;
			}

				.wrapper .headercontainer .header .topstuff
				{
					text-align:center;
					white-space:nowrap;
				}

					.wrapper .headercontainer .header .topstuff .homelink
					{
						margin:0 auto;
						width:140px;
						height:27px;
						background-image:url('/resources/images/poet-small.png');
						background-position:left top;
					}

					.wrapper .headercontainer .header .topstuff .homelink:hover
					{
						background-position:left top;
					}

					.wrapper .headercontainer .header .topstuff .audiencenav
					{
						position:relative;
						right:0px;
						top:0px;
						padding-bottom:6px;
					}
						
						.wrapper .headercontainer .header .topstuff .audiencenav li .audiencelink
						{
							font-size:0.75em;
							padding:6px;
						}

						.wrapper .headercontainer .header .topstuff .audiencenav li .last
						{
							padding:6px;
						}

					.wrapper .headercontainer .header .topstuff .searchform
					{
						display:none;
					}

		.wrapper .landscapeandcontentcontainers 
		{
			padding-left:200px;
			width:auto;
		}

			.wrapper .landscapeandcontentcontainers .landscapecontainer .toppercontainer
			{
				height:16px;
			}

				.wrapper .landscapeandcontentcontainers .landscapecontainer .toppercontainer .topper
				{
					background-position:left top;
				}

			.wrapper .landscapeandcontentcontainers .contentcontainer
			{
				
			}

				.wrapper .landscapeandcontentcontainers .contentcontainer .content
				{
					padding-left:2%;
					padding-right:2%;
					width:96%;
					//max-width:inherit;
					margin:0px;
				}
}

/** PRIMARY NAV ************************************************************************************************
****************************************************************************************************************/

@media all
{
	
	.primarynavcontainer
	{
		width:100%;
		text-align:center;
	}

		.primarynavcontainer .primarynav
		{
			display:inline-block;
			margin:0 auto;
			margin-top:30px;
			margin-bottom:13px;
			text-align:center;
			list-style-type:none;
			max-width:980px;
		}

			.primarynavcontainer .primarynav .primarylink
			{
				text-transform:uppercase;
				white-space:nowrap;
				border-left:0px;
				display:inline-block;
				margin-left:0px;
				*display:inline;
				*float:left;
			}

				.primarynavcontainer .primarynav .primarylink .label
				{
					display:block;
					color:#4e4017;
					font-size:1.33em;
					text-decoration:none;
					padding:8px;
					padding-left:32px;
					padding-right:32px;
					font-weight:bold;
				}

				.primarynavcontainer .primarynav .selected .label
				{
					color:#4e4017;
				}

				.primarynavcontainer .primarynav .primarylink .hl
				{
					display:none;
					position:absolute;
					background-image:url('/resources/images/notch-green.png');
					background-repeat:no-repeat;
					background-position:center bottom;
					width:100%;
					height:100%;
					top:auto; bottom:-13px;
					left:0px;
				}								
							
				
				.primarynavcontainer .primarynav .primarylink .rollovercontainer
				{
					position:absolute;
					display:none;
					left:0px;
					top:-20px;
					width:100%;
					text-align:left;
					padding-top:20px;
				}

					.primarynavcontainer .primarynav .primarylink .rollovercontainer .rolloverlabel
					{
						display:block;
						border-top:none;
						white-space:normal;
						background-color:#d5e4b3;
						padding-bottom:20px;
						width:100%;
						//padding-left:32px;
						//padding-right:3%;
					}

						.primarynavcontainer .primarynav .primarylink .rollovercontainer .rolloverlabel .label
						{
							display:block;
							text-align:center;
							text-decoration:none;
							font-weight:bold;
							cursor:default;
							padding-top:8px;
							padding-left:0px;
							padding-right:0px;
							background-color:#79b6aa;
						}

					.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollover
					{
						display:block;
						padding:0px;
						border-top:none;
						padding-bottom:8px;
						padding-top:8px;
						white-space:normal;
						width:230px;
						background-color:#d5e4b3;			
					}

						.primarynavcontainer .primarynav .primarylink  .rollovercontainer .rollover .linkable
						{
							text-decoration:none;
							cursor:pointer;
						}

						.primarynavcontainer .primarynav .primarylink  .rollovercontainer .rollover .linkable:hover
						{
							text-decoration:underline;
						}

						.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollover .subnavlink
						{
							display:block;
							padding:8px;
							margin-left:14px;
							margin-right:14px;
							line-height:1.2;
							font-size:1.15em;
							text-transform:none;
							border-top:1px solid #6f654d;
							color:#4e4017;
							text-transform:uppercase;
							text-decoration:none;
						}

						.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollover .first
						{
							border-top:0px;
						}
													
						.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollover .subnavlink:hover
						{
							color:#5e522d;
							//font-weight:bold;
						}

					.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollovershadow
					{
						position:absolute;
						left:0px;
						top:0px;
						width:100%;
						height:100%;
					}

						.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollovershadow .shadow1
						{
							position:absolute;
							width:6px;
							height:6px;
							background-image:url('/resources/images/navshadow1.png');
							background-repeat:no-repeat;
							left:100%;
							top:100%;
						}
						.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollovershadow .shadow2
						{
							position:absolute;
							width:6px;
							height:100%;
							background-image:url('/resources/images/navshadow2.png');
							background-repeat:repeat-y;
							left:100%;
							top:0px;
						}
						.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollovershadow .shadow3
						{
							position:absolute;
							height:6px;
							width:100%;
							background-image:url('/resources/images/navshadow3.png');
							background-repeat:repeat-x;
							left:0px;
							top:100%;
						}
			
			.primarynavcontainer .primarynav .primarylink:hover
			{
				z-index:60;
			}

				.primarynavcontainer .primarynav .primarylink:hover .rollovercontainer
				{
					display:block;
					*display:none;
				}

				.primarynavcontainer .primarynav .primarylink:hover .label
				{
					color:#515357;
				}
			
			.primarynavcontainer .primarynav .last .rollovercontainer .rollover
			{
				position:absolute;
				left:auto;right:0px;
				top:100%;
			}

			.primarynavcontainer .primarynav .first
			{
				border-left:0px;
			}

			.primarynavcontainer .primarynav .selected .hl
			{
				display:block;
			}
}

@media all and (max-width:1000px)
{
	.primarynavcontainer .primarynav
	{
		max-width:inherit;
	}

	.primarynavcontainer .primarynav .primarylink
	{
		float:inherit;
	}

	.primarynavcontainer .primarynav .primarylink .label
	{
		padding-left:24px;
		padding-right:24px;
	}

}

@media all and (max-width:900px)
{
	.primarynavcontainer .primarynav .primarylink .label
	{
		padding-left:12px;
		padding-right:12px;
	}

	.primarynavcontainer .primarynav .primarylink .rollovercontainer
	{
		//width:150px;
		//margin-left:-75px;
	}

		.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollover .subnavlink
		{
			//padding-top:10px;
			//padding-bottom:10px;
		}
}

@media all and (max-width:800px)
{
	.primarynavcontainer .primarynav .primarylink .label
	{
		font-size:1.2em;
		padding-left:10px;
		padding-right:10px;
	}

	.primarynavcontainer .primarynav .primarylink .rollovercontainer
	{
		//width:140px;
		//margin-left:-70px;
	}

		.primarynavcontainer .primarynav .primarylink .rollovercontainer .rollover .subnavlink
		{
			font-size:1.05em;
		}
}

@media all and (max-width:700px)
{
	.primarynavcontainer .primarynav
	{
		padding:0px;
		margin:0px;
		margin-top:12px;
		margin-bottom:12px;
	}

		.primarynavcontainer .primarynav .primarylink
		{
			border:none;
		}

			.primarynavcontainer .primarynav .primarylink .label
			{
				font-size:1.4em;
				padding-left:16px;
				padding-right:16px;
			}

		.primarynavcontainer .primarynav .selected .hl
		{
			display:none;
		}

		.primarynavcontainer .primarynav .primarylink:hover .rollovercontainer
		{
			display:none;
		}
}

@media all and (max-width:550px)
{
	.primarynavcontainer .primarynav .primarylink .label
	{
		padding-left:12px;
		padding-right:12px;
	}
}

@media all and (max-width:480px)
{
	.primarynavcontainer .primarynav .primarylink .label
	{
		font-size:1.1em;
		padding-left:8px;
		padding-right:8px;
	}
}

@media all and (max-height:600px)
{
	.primarynavcontainer .primarynav
	{
		padding:0px;
		margin:0px;
		margin-top:12px;
		margin-bottom:12px;
	}
}


@media all and (max-height:480px) and (min-width:481px)
{
	.primarynavcontainer .primarynav
	{
		padding:0px;
		margin:0px;
		margin-top:0px;

	}

		.primarynavcontainer .primarynav .primarylink
		{
			display:block;
			width:100%;
			padding:1px;
			border:0px;
		}

			.primarynavcontainer .primarynav .primarylink .label
			{
				padding:6px;
				font-size:1.1em;
			}

			.primarynavcontainer .primarynav .selected .hl
			{
				display:none;
			}
		
		.primarynavcontainer .primarynav .primarylink:hover .rollovercontainer
		{
			display:none;
		}
}

/** BODY CONTENT ************************************************************************************************
****************************************************************************************************************
****************************************************************************************************************
****************************************************************************************************************/

@media all
{
	.bodycolumns
	{
		white-space:nowrap;
	}

		.bodycolumns .appearsattop
		{
			display:none;
			width:100%;
			padding-top:20px;
			padding-bottom:8px;
			text-align:center;
			white-space:normal;
		}

		.bodycolumns .content-primary
		{
			display:inline-block;
			white-space:normal;
			overflow:hidden;
			width:64%;
			vertical-align:top;
			padding-right:2%;
			padding-top:20px;
			padding-bottom:20px;
			*float:left;
		}

			.bodycolumns .content-primary h1
			{
				font-family:Verdana;
				font-size:2.2em;
				padding-bottom:12px;
			}

			.bodycolumns .content-primary p
			{
				line-height:1.4;
			}

				.bodycolumns .content-primary .landingpage a
				{
					display:block;
					padding-bottom:12px;
					text-decoration:none;
				}

					.bodycolumns .content-primary .landingpage a .title
					{
						display:block;
						font-size:1.6em;
						text-decoration:underline;
						color:inherit;
					}

					.bodycolumns .content-primary .landingpage a .summary
					{
						display:block;
					}

						.bodycolumns .content-primary .landingpage a .summary .learnmore
						{
							padding-left:9px;
							font-weight:bold;
							text-transform:uppercase;
							white-space:nowrap;
						}

						.bodycolumns .content-primary .landingpage a .summary .learnmore:hover
						{
							text-decoration:underline;
						}

			.bodycolumns .content-primary hr
			{
				margin-top:20px;
				margin-bottom:12px;
			}

			.bodycolumns .content-primary li
			{
				line-height:1.3;
				padding-bottom:12px;
			}

			.bodycolumns .content-primary .dbimage
			{
				width:50%;
				margin:0 auto;
			}

			.bodycolumns .content-primary .dbimageleft
			{
				width:60%;
				display:inline;
				float:left;
				padding-right:20px;
				padding-bottom:20px;
			}

			.bodycolumns .content-primary .dbimageright
			{
				width:60%;
				display:inline;
				float:right;
				padding-left:20px;
				padding-bottom:20px;
			}

			.bodycolumns .content-primary .dbimagecenter
			{
				width:60%;
				margin:0 auto;
				padding-bottom:20px;
			}

			.bodycolumns .content-primary .dbimageexpand
			{
				width:100%;
				padding-bottom:20px;
			}

		.bodycolumns .content-secondary
		{
			display:inline-block;
			white-space:normal;
			//overflow:hidden;
			width:32%;
			vertical-align:top;
			padding-left:2%;
			padding-top:20px;
			padding-bottom:20px;
		}

			.bodycolumns .content-secondary p
			{
				line-height:1.3;
			}

			.bodycolumns .content-secondary hr
			{
				margin-top:12px;
				margin-bottom:12px;
			}

			.bodycolumns .content-secondary li
			{
				line-height:1.2;
				padding-bottom:5px;
			}

			.bodycolumns .content-secondary .dbimage
			{
				width:100%;
				margin:0 auto;
			}

			.bodycolumns .content-secondary .dbimageleft
			{
				width:40%;
				display:inline;
				float:left;
				padding-right:10px;
				padding-bottom:10px;
			}

			.bodycolumns .content-secondary .dbimageright
			{
				width:40%;
				display:inline;
				float:right;
				padding-left:10px;
				padding-bottom:10px;
			}

			.bodycolumns .content-secondary .dbimagecenter
			{
				width:60%;
				margin:0 auto;
				padding-bottom:10px;
			}

			.bodycolumns .content-secondary .dbimageexpand
			{
				width:100%;
				padding-bottom:10px;
			}

			.bodycolumns .content-secondary .siderlink
			{
				font-size:1.5em;display:block;padding-top:6px;padding-bottom:6px;margin:0 auto;margin-bottom:5px;text-decoration:none;
			}

				.bodycolumns .content-secondary .siderlink .subtext
				{
					display:block;font-size:0.75em;color:#5a4f2f;text-decoration:none;padding-top:4px;
				}

			.bodycolumns .content-secondary .siderlink:hover
			{
				color:#9ab570;
			}

		.bodycolumns .alone
		{
			display:block;
			width:100%;
			padding-right:0px;
		}
		
}

@media all and (max-height:480px) and (max-width:700px), all and (min-height:481px) and (max-width:480px)
{
	.bodycolumns .content-primary
	{
		display:block;
		width:100%;
		padding-right:0px;
	}


	.bodycolumns .content-secondary
	{
		display:block;
		width:100%;
		padding-left:0px;
		//padding-top:12px;
		border-top:1px solid #BBBBBB;
	}

	.bodycolumns .appearsattop
	{
		display:block;
	}

}

@media all and (max-width:700px)
{
	.bodycolumns .content-primary .dbimageleft, .bodycolumns .content-primary .dbimageright, .bodycolumns .content-secondary .dbimageleft, .bodycolumns .content-secondary .dbimageright
	{
		width:30%;
	}

	.bodycolumns .content-primary .dbimagecenter, .bodycolumns .content-secondary .dbimagecenter
	{
		width:60%;
	}
}

@media all and (max-width:480px)
{
	.bodycolumns .content-primary .dbimageleft, .bodycolumns .content-primary .dbimageright, .bodycolumns .content-primary .dbimagecenter, .bodycolumns .content-secondary .dbimageleft, .bodycolumns .content-secondary .dbimageright, .bodycolumns .content-secondary .dbimagecenter
	{
		width:100%;
		display:block;
		float:none;
		margin:0 auto;
		padding-left:0px;
		padding-right:0px;
		padding-bottom:12px;
	}
}




/** PAGE FOOTER ************************************************************************************************
****************************************************************************************************************
***********  The footer is fixed for media-query-enabled browsers; for all others, it appears at the ***********
***********  bottom of the page. Width and height are treated independently in this case. **********************
****************************************************************************************************************
****************************************************************************************************************/

@media all
{
	.footercontainer
	{
		width:100%;
		min-width:980px;
	}

		.footercontainer .footer
		{
			padding-top:40px;
			padding-bottom:30px;
			width:100%; 
			//background-image:url('/resources/images/footerbg.png');
			//background-repeat:repeat-x;
			background-color:#79b6aa;
		}

			.footercontainer .footer .footercontent
			{
				width:100%;
			}

				.footercontainer .footer .footercontent .sociallinkswrapper
				{
					width:100%;
				}

					.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer
					{
						width:900px;
						margin:0 auto;
						text-align:right;
						padding-bottom:6px;
					}

						.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks
						{
							margin:0 auto;
							text-align:right;
							list-style-type:none;
						}

							.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks li
							{
								display:inline;
								display:inline-block;
								margin-left:0px;
								*float:left;
							}

							.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .sociallink
							{
								display:block;
								width:30px; height:29px;
								background-image:url('/resources/images/social_icons.png');
								background-repeat:no-repeat;
								text-decoration:none;
								margin-left:10px;
							}

								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .first
								{
									margin-left:0px;
								}

								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .google { background-image:url('/resources/images/gplus_icon.png');background-position:left top; }
								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .google:hover { background-position:left bottom; }

								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .linkedin { background-image:url('/resources/images/linkedin_icon.png');background-position:left top; }
								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .linkedin:hover { background-position:left bottom; }

								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .facebook { background-position: left top; }
								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .flickr { background-position: center top; }
								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .twitter { background-position: right top; }

								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .facebook:hover { background-position: left bottom; }
								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .flickr:hover { background-position: center bottom; }
								.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .twitter:hover { background-position: right bottom; }

					.footercontainer .footer .footercontent .divider
					{
						background-color:#ffffff;
						height:2px;
					}


					.footercontainer .footer .footercontent .footerlinkscontainer
					{
						width:900px;
						text-align:right;
						margin:0 auto;
						padding-top:2px;
					}

						.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks
						{
							display:inline;
							text-align:right;
							list-style-type:none;
						}

							.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks li
							{
								padding-top:6px;
								white-space:nowrap;
								display:inline;
								display:inline-block;
								margin-left:0px;
								*float:left;
							}

							.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks .footerlink
							{
								font-size:1.16em;
								color:#ffffff;
								text-decoration:none;
								padding-left:12px;
								padding-right:12px;
								//border-left:1px solid #48494a;
							}

								.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks .first
								{
									border-left:none;
									padding-left:0px;
								}

								.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks .last
								{
									padding-right:0px;
								}

								.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks li .footerlink:hover
								{
									text-decoration:underline;
								}
					
					.footercontainer .footer .footercontent .copyrightcontainer
					{
						width:900px;
						text-align:right;
						margin:0 auto;
						padding-top:6px;
					}

						.footercontainer .footer .footercontent .copyrightcontainer .copyright
						{
							text-align:right;
							font-size:.75em;
							color:#ffffff;
						}

}

@media all and (max-width:4000px)
{
	/** fix the footer if media queries are available **/

	#footercontainer
	{
		position:fixed;
		min-width:inherit;
		width:100%;
		top:auto; bottom:0px;
		z-index:51;
	}

		.footercontainer .footer
		{
			width:100%; 
		}

			.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer
			{
				width:91.83%;
				max-width:900px;
			}

				.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks li
				{
					float:inherit;
				}

			.footercontainer .footer .footercontent .footerlinkscontainer
			{
				width:91.83%;
				max-width:900px;
			}

				.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks li
				{
					float:inherit;
				}

			.footercontainer .footer .footercontent .copyrightcontainer
			{
				width:91.83%;
				max-width:900px;
			}

			
}

@media all and (max-width:500px)
{
	.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks .footerlink
	{
		font-size:.9em;
	}
}

@media all and (max-width:400px)
{

	.footercontainer .footer .footercontent
	{
		text-align:center;
	}


			.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks
			{
				display:block;
				width:auto;
				text-align:center;
			}

				.footercontainer .footer .footercontent .sociallinkswrapper .sociallinkscontainer .sociallinks .last
				{
					margin-right:0px;				
				}

				
			.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks
			{
				display:block;
				width:auto;
				text-align:center;
				padding-bottom:6px;
				padding-top:6px;
			}

				.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks li
				{
					display:block;
					width:100%;
					padding:0px;
				}

				.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks .footerlink
				{
					display:block;
					width:100%;
					padding:5px;
					border:none;
					font-size:1.2em;
					line-height:1;
				}

	
		.footercontainer .footer .footercontent .copyrightcontainer
		{
			text-align:center;
		}

			.footercontainer .footer .footercontent .copyrightcontainer .copyright
			{
				padding-right: 0px;
				text-align:center;
			}

}

@media all and (max-height:575px)
{
	.footercontainer .footer
	{
		padding-top:14px;
		padding-bottom:10px;
	}

			.footercontainer .footer .footercontent .sociallinkswrapper
			{
				display:none;
			}

			.footercontainer .footer .footercontent .divider
			{
				display:none;
			}
}

@media all and (max-height:480px)
{
	.footercontainer .footer .footercontent .footerlinkscontainer
	{
		display:none;
	}
}

@media all and (max-height:480px) and (min-width:481px)
{
	.footercontainer .footer .footercontent
	{
		white-space:nowrap;
		text-align:right;
	}

		.footercontainer .footer .footercontent .footerlinkscontainer
		{
			display:inline-block;
			width:auto;
			vertical-align:middle;
		}

			.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks li
			{
				padding-top:0px;
			}

				.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks .footerlink
				{
					font-size:.75em;
				}

				.footercontainer .footer .footercontent .footerlinkscontainer .footerlinks .last
				{
					margin-right:20px;
				}

		.footercontainer .footer .footercontent .copyrightcontainer
		{
			display:inline-block;
			width:auto;
			vertical-align:middle;
			padding-top:2px;
		}

			.footercontainer .footer .footercontent .copyrightcontainer .copyright
			{
				padding-right:20px;
			}
}


/*********************MEDIA PLAYER**********************************************/

@media all
{

	.mediaplayercontainer
	{
		display:none;
		position:fixed;
		width:100%;
		height:100%;
		z-index:60;
	}

		.mediaplayercontainer .shader
		{
			position:absolute;
			width:100%;
			height:100%;
			background-image:url('/resources/images/bgfade.jpg');
			background-repeat:repeat-x;
			background-color:#b1b1b1;
			filter:alpha(opacity=80);
			opacity:0.8;
		}

		.mediaplayercontainer .mediaplayer
		{
			width:80%;
			margin:10%;
			position:absolute;
			overflow:hidden;
			background-color:#000000;
			border:1px solid #cccccc;
		}

		.mediaplayercontainer .mediaplayer .mediaplayercaption
		{
			position:absolute;
			display:block;
			background-color:#3b3b3b;
			background-image:url('/resources/images/caption-bg.jpg');
			background-repeat:none;
			background-position:center top;
			font-weight:bold;
			top:auto; bottom:20px;
			padding:3%;
			padding-top:1.5%;
			padding-bottom:1.5%;
			opacity:0.9;
			filter:alpha(opacity=90);
			width:94%;
			text-transform:uppercase;
			font-size:1.1em;
			color:#dddddd;
		}

}

/*******************************************************END **************************************************/

